package cn.reghao.tnb.content.app.util.redis;

/**
 * @author reghao
 * @date 2023-05-02 21:01:48
 */
public class RedisKey {
    public static String recommendZsetKey() {
        return String.format("video:recommend:zset");
    }

    public static String recommendHashKey() {
        return String.format("video:recommend:hash");
    }

    public static String cardHashKey() {
        return String.format("video:card:hash");
    }
}
